<?xml version="1.0" encoding="utf-8"?>
<com.base.utils.ui.refresh.zoom.PullZoomView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/pzv"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/sample_activity_pull_zoom_include_header" />

        <include layout="@layout/sample_activity_pull_zoom_include_scrollview" />

    </LinearLayout>

</com.base.utils.ui.refresh.zoom.PullZoomView>
